@charset "utf-8";
#GalleryView {
	clear:both;
	float:left;
	width:1000px;
	position:relative;
}
#imageLoaderGif {
    left: 360px;
    padding: 20px;
    position: absolute;
    top: 200px;
}
#featured-photo {
	clear:both;
	background: none repeat scroll 0 0 #F2F2F2;
	position:relative;
	display:none;
	vertical-align:middle;
	height:640px;
	width:1000px;
	z-index:5;
}
#paginationLinks {
	position:absolute;
	top:0;
	right:0;
	z-index:600;
	background: none repeat scroll 0 0 #000000;
}
	#paginationLinks,
	#paginationLinks a,
	#paginationLinksa:active {
		color:#fff;
		padding:5px;
	}
#prevImage, #prevImage a {
	position:absolute;
	cursor:pointer;
	width:500px;
	height:640px;
	left:0;
	z-index:500;
}
#nextImage, #nextImage a {
	position:absolute;
	cursor:pointer;
	width:500px;
	height:640px;
	right:0;
	z-index:500;
}
#prevImage.video-detected,
#nextImage.video-detected {
	height:0 !important;
}
#selectedImage {
	text-align:center;
}
	#selectedImage img {
		max-height:640px;
		max-width:1000px;
	}
#photo-description {
	clear:both;
    opacity: 0.7;
    padding: 10px 10px 0;
    width: 980px;
}
#imageDescription {
    color: #000;
    font-size: 14px;
    line-height:20px;
    margin:0;
}
#previousPageImage {
	float:left;
	width:27px;
	height:27px;
	margin:22px 0 0 10px;
}
#nextPageImage {
	float:right;
	width:27px;
	height:27px;
	margin:22px 10px 0 0;
}
#featured-thumbs {
	clear:both;
	float:left;
	padding:10px 0;
}
#photoThumbs {
	float:left;
	width:926px;
	text-align:center;
}
	#photoThumbs img {
		cursor:pointer;
		margin:0 7px !important;
	}
	#photoThumbs img:hover {
		opacity:1 !important;
	}
	#photoThumbs img.notSelected {
		opacity:0.5;
	}

#Interstitial {
	display:none;
}
#Interstitial .dc_ad {
	background:#ccc none;
	height:50px;
	margin-bottom:10px;
	width:1000px;
}
#Interstitial .dc_ad img {
	width: 1000px;
}
#Interstitial .takeover {
	background:#FFF;
	height:500px;
	left:0px;
	position:absolute;
	text-align:center;
	width:1000px;
	z-index:1000000;
	text-align: center;
}
#Interstitial .countdown {
	background:none repeat scroll 0 0 #000000;
	color:#FFFFFF;
	display:block;
	height:35px;
	line-height:35px;
	opacity:0.7;
	text-align:center;
	width:1000px;
}
#Interstitial .close {
	background:url('../images/close_interstitial.jpg') no-repeat;
	cursor:pointer;
	display:none;
	height:42px;
	right:-39px;
	position:absolute;
	top:35px;
	width:39px;
}
#InterstitialOverlay {  
  overflow: hidden; 
}

#slideshow-content1 img {
  max-height: 667px;
  width: auto !important;
}

div.slideshow-wrapper {
  height: 750px;
  margin-bottom: 10px;
  overflow: hidden;
  width: 1000px;
}

.portfolio-slideshow {
	overflow: visible !important;
}
